<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="SeeLogistics">
            <rect key="frame" x="0.0" y="0.0" width="320" height="67"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BEp-i5-uuc">
                    <rect key="frame" x="38" y="-1" width="244" height="70"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="216" id="QMg-u5-sI8"/>
                        <constraint firstAttribute="height" constant="44" id="saD-TZ-a7b"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="去付款" backgroundImage="logistics_btn">
                        <color key="titleColor" red="0.48627450979999998" green="0.76470588240000004" blue="0.1450980392" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="l89-NE-khH">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="1"/>
                    <color key="backgroundColor" red="0.70570833333333338" green="0.70570833333333338" blue="0.70570833333333338" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="hPW-Gv-6aX"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="BEp-i5-uuc" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="EvC-aV-7Ov"/>
                <constraint firstItem="BEp-i5-uuc" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="N2E-Ng-G2d"/>
                <constraint firstAttribute="trailing" secondItem="l89-NE-khH" secondAttribute="trailing" id="QEC-YP-ULd"/>
                <constraint firstItem="l89-NE-khH" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="nTS-W6-4Xm"/>
                <constraint firstItem="l89-NE-khH" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="ytH-o1-fbL"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="btn" destination="BEp-i5-uuc" id="hfn-1h-03v"/>
            </connections>
            <point key="canvasLocation" x="275" y="30.5"/>
        </view>
    </objects>
    <resources>
        <image name="logistics_btn" width="244" height="70"/>
    </resources>
</document>
